/* LATEST */

.ZMSGraphic div,
.ZMSGraphic img {
	max-width: 100% !important;
	height: auto !important;
	width: auto !important;
}
.ZMSGraphic .graphic {
	text-align:left !important
}

.ZMSFile,
.ZMSLinkContainer {
	border:1px solid silver;
	padding: 1em;
	border-radius:4px;
	background:#eee
}
.ZMSLinkContainer .title {
	margin-bottom:.5em;
}
.ZMSGraphic .text,
.ZMSLinkContainer .description,
.ZMSFile .description {
	font-size:80%;
	font-style:italic;
}
.ZMSGraphic .text {
	margin-top:1em;
}
.ZMSTeaserElement .title a {
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	background:#999;
	display:block;
	padding:.5em 1em;
	margin: 0 -1em -.5em;
}
.ZMSTeaserElement a {
	color:#03A9F4;
}

div.ZMSFile, div.ZMSLinkElement {
  background-color: #f7f7f7;
  margin: 10px;
  padding: 10px;
}

div.ZMSFile.none, div.ZMSLinkElement.none {
  border: 0px none;
}
div.ZMSFile div.title, 
div.ZMSLinkElement div.title {
  white-space: normal;
  line-height: 20px;
}
div.ZMSFile div.title img {
  float: left;
  margin: 3px 7px 15px 0;
}

div.ZMSLinkElement div.title:before,
div.ZMSFile div.title:before {
  /* font-weight: 900;
  font-family: "Font Awesome 6 Free";
  content: "\f35d"; 
  width:15px; */
  display: inline-block;
    content: "\f1c5";
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

  }
div.ZMSFile div.title:before {
  content: "\F38B"; 
}
div.ZMSFile div.title a:link, div.ZMSFile div.title a:visited, 
div.ZMSLinkElement div.title a:link, div.ZMSLinkElement div.title a:visited {
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  margin-top: 3px;
}
div.ZMSFile div.text, div.ZMSLinkElement div.text,
div.ZMSFile div.description, div.ZMSLinkElement div.description {
  font-size: 100%;
  }

.ZMSTable th, .ZMSTable td { 
  background-color: transparent; 
  color:#e2e6ea;
  font-size: 0.7rem;
  padding: 1px;
  }
.ZMSTable thead th, .ZMSTable thead td {
  font-size: 0.8rem!important;
  font-weight: bold;
  white-space: normal;
}